

import requests
from bs4 import BeautifulSoup


##pagina porcao Fourquare
url = "http://www.submarino.com.br/produto/109588231/grill-george-foreman-familia-estufa-azul"

##retorna o conteudo da pagina
req = requests.get(url)

##transforma o conteudo da pagina em um objeto BeautifulSoup
soup = BeautifulSoup(req.content,'html.parser')

nomeBruto = soup.find("div",{"class":"mp-title"})
nomeBrutoRefinado = nomeBruto.find("span",{"itemprop":"name"})
print(nomeBrutoRefinado.text)

precoBruto = soup.find("span",{"itemprop":"price/salesPrice"})
print(precoBruto.text)








